import request from './request'

export const login = data => request.post('/auth/login', data)
export const getMe = () => request.get('/auth/me')
export const createUser = data => request.post('/auth/users', data)
